ul#navRow2 ul li a:hover{
	text-decoration: underline;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #0074C6;
}

	.typography a:hover { 
 		text-decoration: underline;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a[href$=".docx"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".xlsx"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2 { 
	color: #4EA3D7; 
	margin: 0 0 18px 0;
	font-weight: 550;
	font-family: 'Century Gothic', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
}

.typography h1 {
	font-size: 26px;
}
.typography h2 { 
 	font-size: 22px; 
}
.typography h3 {
	color: #222;
	margin: 0 0 18px 0;
	font-weight: 300;
	clear: both;
	font-size: 20px;
}
.typography h4 {
	font-size: 18px;
	color: #222;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
.typography h5 {
	font-size: 16px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 15px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}

.typography p {
    margin-bottom: 16px;
}

/* Content STYLES 
-------------------------------------------- 

strong {color: #333; font-weight: bold;}

a {text-decoration: none; color: #ffffff;}
a:hover, a:focus {color: #ffffff;}
a.more:hover, a.more:focus {background-position: 0 -27px;}
a.more.right {float: right;} */


/* Lists STYLES 
-------------------------------------------- */
.typography ul {
    margin-bottom: 16px;
    padding-left: 13px;
		
    }
.typography ul li {margin-bottom: 0.5em; background:url('../images/ul-blue.gif') no-repeat 0 5px;padding-left: 13px;}
.typography ul ul {
    margin: 0.75em 0;
    }

.typography ol {margin-bottom: 1em; list-style: decimal; margin-left: 0;  padding-left: 1.5em;}
.typography ol ol {list-style: upper-alpha; padding-left: 13px; margin: 0.75em 0;}
.typography ol li {list-style-position: outside; margin-bottom: 0.5em;}

.typography hr {
    clear: both;
    height: 1px;
    border: none;
    background: #dadada;
    margin: 1.167em -10px;
    }

/* Footer + Breadcrumbs STYLES 
-------------------------------------------- */

.footer a, .breadcrumbs a {
	color: #0074C6;
}

.sidebar {
	color: #ffffff;
}
	.sidebar h3{
		color: #ffffff;
		margin: 0 0 18px 0;
		font-weight: bold;
		clear: both;
		font-size: 16px;
		text-align:center;
	}
	.sidebar a{
		color: #ffffff;
		 	text-decoration: none; 
	}
	.sidebar a:hover{
		text-decoration: underline;
	}
	.sidebar ul {
		    margin-bottom: 16px;
		    padding-left: 13px;
		    list-style-image: url('../images/ul-white.gif');
	}
	
	.sidebar li {
		margin-bottom: 0.333em;
	}
	
	.sidebar ul ul {
		    margin-bottom: 0px;
				padding: 3px 20px 1px 13px;
	}
	
#sitemap li {background:none;}

/* INTENSE stle for fancy button 
-------------------------------------------- */

input[type="submit"].action {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
input[type="submit"].action:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
input[type="submit"].action:focus {
  outline: 1px dotted #666;
}